Permalink
Browse files

nokogiri no longer supports 1.8.6

  • Loading branch information...
1 parent 11993a7 commit 4117d6eb71447ebbe8b2ea16dbe9f150a93b85d5 @rkh rkh committed Jun 17, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -30,11 +30,11 @@ gem 'builder', :group => 'builder'
gem 'erubis', :group => 'erubis'
gem 'less', '~> 1.0', :group => 'less'
gem 'liquid', :group => 'liquid'
-gem 'nokogiri', :group => 'nokogiri'
gem 'slim', :group => 'slim'
gem 'RedCloth', :group => 'redcloth' if RUBY_VERSION < "1.9.3" and RUBY_ENGINE != 'macruby'
if RUBY_VERSION > '1.8.6'
+ gem 'nokogiri', :group => 'nokogiri'
gem 'coffee-script', '>= 2.0', :group => 'coffee-script'
gem 'rdoc', :group => 'rdoc'
end

0 comments on commit 4117d6e

Please sign in to comment.